/*======================================
Theme Name: Divi Child
Theme URI: https://divicake.com/
Description: Divi child theme
Version: 1.0
Author: Qasim Jawa
Author URI: http://mqasim.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.abstract-list {
      -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
@media screen and (max-width: 480px) {

   .abstract-list {
      -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

h2.letter-title {
    border-bottom: 1px solid black;
    margin-bottom: 0.2em;
    padding-bottom: 0.2em;
    width: 100%;
}


.letter-section div.back-to-top {
    width: 100%;
    text-align: right;
}


.letter-section div.back-to-top a:before, .letter-section div.back-to-top a:after {
    font-family: dashicons;
    content: "\f343";
    padding: 0.2em;
}

.pa-inline-buttons .et_pb_button {
    padding: 3px;
}

